Subject: Devon transition
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Jun 2000 10:02:00 -0700 (PDT)

Effective July 1 avails, Beverly Beaty will be Enron's lead operations  
contact for Devon production.  Please assemble all information and contact 
all personnel necessary to make the transition as smooth as possible.  
To eliminate unnecesary e-mails, please designate one main contact from each 
of your desks and a backup  (Central Desk, West Desk and Texas Desk)  who can 
receive and distribute all nom changes and operational information to your 
desk's proper schedulers.  If you have any questions, please let me know. 
THANKS!